{
  "id": 3344515,
  "name": "Robert L. Patton, trustee, appellant, v. Savilla Shipman, appellee",
  "name_abbreviation": "Patton v. Shipman",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "662",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 345,
    "ocr_confidence": 0.558,
    "sha256": "cc474663ea450d7bfd318ced348b8620cd478d3daa74b893a3bca493c022edcf",
    "simhash": "1:816b0c7ede145ada",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert L. Patton, trustee, appellant, v. Savilla Shipman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Shaw & Huffman and McGaughey, Tohill & McGaughey, for appellant; Noah M. Tohill, of counsel. Gee & Gee, for appellee; Wm. McCarty, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert L. Patton, trustee, appellant, v. Savilla Shipman, appellee.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nShaw & Huffman and McGaughey, Tohill & McGaughey, for appellant; Noah M. Tohill, of counsel. Gee & Gee, for appellee; Wm. McCarty, of counsel."
  },
  "file_name": "0662-03",
  "first_page_order": 696,
  "last_page_order": 696
}
